Subject: fork() under W95/98 and NT
From: [email-masked] (Alberto Millan)

16 Dec 1998 09:46:00 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked] (Alberto Millan)
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

X-INTL 2:345/425 2:345/425
X-TOPT 999
X-MSGID: 2:345/425 3675b28a
X-PID: GED3 2.5 7777DK7

Hi!

I am having some problems with the fork() system call under Windows 95/98 
and CygWin. I wrote a little TCP server under linux and tried to port it 
to Windows 98 and see the capabilities of CygWin. I don't know why, after 
the fork, the session gives an exception and hangs.

I can't find a reason, in fact the same .EXE run under Win NT 4.0 works 
really fine. Could anyone hel me out?

I have read the Faq and did not find an answer. Please excuseme if this 
has been asked before.

Thanks.
Via 2:345/[email-masked] @19981215.011434 FastEcho 1.45a 5253
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".